@font-face {
	font-family: 'TiemposTextWeb-Regular';
	src: url('//s.ltrbxd.com/fonts/TiemposTextWeb-Regular.eot');
	src: url('//s.ltrbxd.com/fonts/TiemposTextWeb-Regular.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/TiemposTextWeb-Regular.woff2') format('woff2'),
	     url('//s.ltrbxd.com/fonts/TiemposTextWeb-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TiemposTextWeb-Regular';
	src: url('//s.ltrbxd.com/fonts/TiemposTextWeb-RegularItalic.eot');
	src: url('//s.ltrbxd.com/fonts/TiemposTextWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/TiemposTextWeb-RegularItalic.woff2') format('woff2'),
	     url('//s.ltrbxd.com/fonts/TiemposTextWeb-RegularItalic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Graphik-Regular-Web';
	src: url('//s.ltrbxd.com/fonts/Graphik-Regular-Web.eot');
	src: url('//s.ltrbxd.com/fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/Graphik-Regular-Web.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Graphik-Regular-Web';
	src: url('//s.ltrbxd.com/fonts/Graphik-RegularItalic-Web.eot');
	src: url('//s.ltrbxd.com/fonts/Graphik-RegularItalic-Web.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/Graphik-RegularItalic-Web.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Graphik-Semibold-Web';
	src: url('//s.ltrbxd.com/fonts/Graphik-Semibold-Web.eot');
	src: url('//s.ltrbxd.com/fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/Graphik-Semibold-Web.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Graphik-Semibold-Web';
	src: url('//s.ltrbxd.com/fonts/Graphik-SemiboldItalic-Web.eot');
	src: url('//s.ltrbxd.com/fonts/Graphik-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/Graphik-SemiboldItalic-Web.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Graphik-Bold-Web';
	src: url('//s.ltrbxd.com/fonts/Graphik-Bold-Web.eot');
	src: url('//s.ltrbxd.com/fonts/Graphik-Bold-Web.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/Graphik-Bold-Web.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PitchWeb-Regular';
	src: url('//s.ltrbxd.com/fonts/PitchWeb-Regular.eot');
	src: url('//s.ltrbxd.com/fonts/PitchWeb-Regular.eot?#iefix') format('embedded-opentype'),
	     url('//s.ltrbxd.com/fonts/PitchWeb-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
